/*     735265 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__735265__ {position:relative;height:100%;}
.pm-slide_img__735265__ {width:100%;height:100%;}
.pm-slide_img__735265__ .owl-stage-outer {height:100%;}
.pm-slide_img__735265__ .owl-stage {height:100%;}
.pm-slide_img__735265__ .owl-item {height:100%;padding-top:220px;}
.pm-slide_img__735265__ a {display:block;position:relative;border:none}
.pm-slide_img__735265__ a img {border:none}
.pm-slide_img__735265__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__735265__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__735265__ .item img {vertical-align:top}
.pm-slide_img__735265__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__735265__.build_edit_mode .item {display:none}
.pm-slide_img__735265__.build_edit_mode .item img {width:100%}
.pm-slide_img__735265__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__735265__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 5%;}
.pm-slide_caption__735265__ .caption_inner {display:table;max-width:300px;width:100%;height:100%;}
.pm-slide_caption__735265__ .caption {display:table-cell;padding-bottom:10%;vertical-align:middle;}
.pm-slide_caption__735265__ .caption .subject {display:block;margin-bottom:24px;font-size:40px;font-weight:bold;color:#ffffff;line-height:42px;letter-spacing:-.03em;word-break:keep-all;font-family: 'Pretendard-Regular';}
.pm-slide_caption__735265__ .caption .exp_text {display:block;font-size:16px;font-weight:bold;color:#fff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;font-family: 'Pretendard-Regular';}
.pm-slide_caption__735265__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__735265__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #ffffff;font-size:12px;font-weight:bold;color:#ffffff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__735265__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__735265__.disabled {display:none;}
.pm-slide_nav__735265__ [class*='owl-'] {display:inline-block;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_nav__735265__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#ffffff;}
.pm-slide_nav__735265__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;opacity:.5;}
.pm-slide_nav__735265__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__735265__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__735265__ .owl-next:before {content:'\e601'}
.pm-slide_nav__735265__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__735265__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__735265__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__735265__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ffffff;-webkit-backface-visibility:visible;}
.pm-slide_dots__735265__ .owl-dot.active, .pm-slide_dots__735265__ .owl-dot:hover {background:#c00300;}
.pm-slide_dots__735265__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__735265__.empty__735265__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__735265__ {padding:0 8%;}
	.pm-slide_caption__735265__ .caption_inner {max-width:800px;}
	.pm-slide_caption__735265__ .caption {padding-bottom:12%;}
	.pm-slide_caption__735265__ .caption .subject {line-height:68px;font-size:65px;}
	.pm-slide_caption__735265__ .caption .exp_text {margin-top:18px;line-height:1.5em;}

	.pm-slide_nav__735265__ {margin-top:30px;}
	.pm-slide_dots__735265__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_img__735265__ .owl-item {padding-top:418px}

	.pm-slide_caption__735265__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__735265__ .caption .subject {font-size:94px;line-height:96px;letter-spacing:-.05em;}
	.pm-slide_caption__735265__ .caption .exp_text {margin-top:15px;font-size:22px;color:#ffffff;}
	.pm-slide_caption__735265__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__735265__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__735265__ {margin-top:45px;}
	.pm-slide_nav__735265__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__735265__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__735265__ {margin-top:70px;}
	.pm-slide_dots__735265__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__735265__ {padding:0;}
	.pm-slide_caption__735265__ .caption_inner {max-width:800px;}

	.pm-slide_nav__735265__ {margin-top:60px;}
	.pm-slide_nav__735265__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__735265__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__735265__ {margin-top:100px;}
}


/*     753695 : 블록 설정      */
.block_option__753695__ {display:table;width:100%}
.block_option__753695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__753695__ {background-repeat:no-repeat !important;background-size:100%;}
}


@media (min-width:1024px){
	.row__753695__ {;background-repeat:no-repeat !important;background-size:100%;background-attachment:fixed}
}

/*     753785 : 공백      */
.solid_line__753785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.solid_line__753785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__753785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__753785__ {height:40px}
}

/*     753815 : 타이틀 텍스트      */
.title__753815__ {font-size:0}
.title__753815__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__753815__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__753815__.style_top p {padding-top:10px}
.title__753815__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__753815__.style_right p {padding-right:14px}
.title__753815__.style_right p:before {top:16%;right:0;width:100%;height:24px}

.title__753815__.style_bottom p {padding-bottom:12px}
.title__753815__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__753815__.style_left p {padding-left:14px}
.title__753815__.style_left p:before {top:16%;left:0;width:100%;height:24px}

.title__753815__.style_circle1 p {padding-left:18px}
.title__753815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__753815__.style_circle2 p {padding-left:18px}
.title__753815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__753815__ p {font-size:40px}
	.title__753815__.style_top p:before {width:40px}
	.title__753815__.style_right p:before {height:40px}
	.title__753815__.style_bottom p:before {width:40px}
	.title__753815__.style_left p:before {height:40px}
}

/*     753805 : 장문 텍스트      */
.textarea__753805__ p {font-family: 'Pretendard-Regular';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__753805__ p {font-size:20px}
}

/*     753795 : 공백      */
.solid_line__753795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.solid_line__753795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__753795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__753795__ {height:40px}
}

/*     753885 : 공백      */
.solid_line__753885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__753885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__753885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__753885__ {height:40px}
}

/*     753825 : 타이틀 텍스트      */
.title__753825__ {font-size:0}
.title__753825__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__753825__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__753825__.style_top p {padding-top:10px}
.title__753825__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__753825__.style_right p {padding-right:14px}
.title__753825__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__753825__.style_bottom p {padding-bottom:12px}
.title__753825__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__753825__.style_left p {padding-left:14px}
.title__753825__.style_left p:before {top:16%;left:0;width:100%;height:24px}

.title__753825__.style_circle1 p {padding-left:18px}
.title__753825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__753825__.style_circle2 p {padding-left:18px}
.title__753825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__753825__ p {font-size:40px}
	.title__753825__.style_top p:before {width:40px}
	.title__753825__.style_right p:before {height:40px}
	.title__753825__.style_bottom p:before {width:40px}
	.title__753825__.style_left p:before {height:40px}
}

/*     753895 : 공백      */
.solid_line__753895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__753895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__753895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__753895__ {height:20px}
}

/*     735275 : 타이틀 텍스트      */
.title__735275__ {font-size:0}
.title__735275__ .numb {font-size:50px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;font-family: 'Pretendard-Regular';}
.title__735275__ .month {font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;font-family: 'Pretendard-Regular';}

@media all and (min-width:1024px){
	.title__735275__ .numb {font-size:100px}
	.title__735275__ .month {font-size:40px}
}

/*     735285 : 장문 텍스트      */
.textarea__735285__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__735285__ p {font-size:22px}
}

/*     735295 : BLANK 컨텐츠      */
.blank__735295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:64px}
.blank__735295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__735295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__735295__ {height:34px}
}

/*     735305 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__735305__ {max-width:480px;margin:0 auto}
.pm-myboard_slide_responsive__735305__ a {display:block;border:none}
.pm-myboard_slide_responsive__735305__ .item {position:relative}
.pm-myboard_slide_responsive__735305__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__735305__ .owl-nav {padding-right:20px;margin-top:20px;-webkit-tap-highlight-color:transparent;text-align:right;}
.pm-myboard_slide_responsive__735305__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-left:10px;font-size:0;border:1px solid #bbb !important;border-radius:50%;cursor:pointer;box-shadow:1px 2px 5px rgba(157,157,157,0.4);}
.pm-myboard_slide_responsive__735305__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;color:#ffffff}
.pm-myboard_slide_responsive__735305__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__735305__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__735305__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__735305__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__735305__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__735305__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__735305__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__735305__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__735305__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__735305__ .owl-dots .owl-dot:hover span {background:{$farm_set[dots_on_color]}}

.pm-myboard_slide_responsive__735305__ .figure {position:relative}
.pm-myboard_slide_responsive__735305__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ddd}

.pm-myboard_slide_responsive__735305__ .caption {margin:0 0 15px;font-size:13px;vertical-align:middle;}
.pm-myboard_slide_responsive__735305__ .caption dt span {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__735305__ .caption dt .group {display:inline-block;padding:4px 8px;background:none;font-size:14px;color:#fff;font-family: 'Pretendard-Regular';}
.pm-myboard_slide_responsive__735305__ .caption dt .subject {margin-top:10px;font-size:19px;font-weight:bold;color:#fff;font-family: 'Pretendard-Regular';}
.pm-myboard_slide_responsive__735305__ .caption dd {margin:0}
.pm-myboard_slide_responsive__735305__ .caption dd span {display:block;font-size:13px;color:#fff;font-family: 'Pretendard-Regular';}
.pm-myboard_slide_responsive__735305__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}


.pm-myboard_slide_responsive__735305__.empty__735305__ {font-size:13px;color:#fff;line-height:100px;text-align:center;font-family: 'Pretendard-Regular';}

@media all and (min-width:1024px) {
	.pm-myboard_slide_responsive__735305__ .owl-nav {padding-right:0;margin-top:45px}
	.pm-myboard_slide_responsive__735305__ .owl-nav [class*='owl-'] {width:65px;height:65px;}
	.pm-myboard_slide_responsive__735305__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.pm-myboard_slide_responsive__735305__ .owl-nav [class*='owl-']:hover {box-shadow:none;}

	.pm-myboard_slide_responsive__735305__ .caption dt .group {font-size:16px;}
	.pm-myboard_slide_responsive__735305__ .caption dt .subject {font-size:24px;}
	.pm-myboard_slide_responsive__735305__ .caption dd span {font-size:15px;}
}


/*     735315 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_wrap_45860 {position:relative;}
.pm-banner_slide_basic__735315__ {max-width:480px;margin:0 auto}
.pm-banner_slide_basic__735315__ a {display:block;border:none}
.pm-banner_slide_basic__735315__ a img {border:none}
.pm-banner_slide_basic__735315__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__735315__ .item {position:relative}
.pm-banner_slide_basic__735315__ .item img {vertical-align:top}

.pm-banner_slide_basic__735315__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__735315__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__735315__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__735315__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__735315__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__735315__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__735315__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__735315__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__735315__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_btnswrap_45860 {position:absolute;left:0;right:0;top:10px;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;z-index:1}
.pm-slide_dots_45860 {display:inline-block;}
.pm-slide_btnswrap_45860 .owl-dot {display:inline-block;margin:0;padding:0;background:none;border:none;}
.pm-slide_btnswrap_45860 .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;border:1px solid #ffffff;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_btnswrap_45860 .owl-dot.active span,
.pm-slide_btnswrap_45860 .owl-dot:hover span {border-color:#ffffff;background:#ffffff}
.pm-slide_btnswrap_45860 > button {width:15px;height:13px;padding:0;background-image:url("/img_up/shop_pds/uf2smart209/design/img/btn_owl_paly.png");background-size:cover;background-color:transparent;background-repeat:no-repeat;vertical-align:top;}
.pm-slide_btnswrap_45860 .play {display:none;border:0;background-position-x:-14px;font-size:0;}
.pm-slide_btnswrap_45860 .stop {border:0;font-size:0;}


.pm-banner_slide_basic__735315__.empty__735315__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__735315__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__735315__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px) {
	.pm-slide_btnswrap_45860 {left:auto;right:20px;top:20px;}
}


/*     735325 : BLANK 컨텐츠      */
.blank__735325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:162px}
.blank__735325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__735325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__735325__ {height:65px}
}

/*     735335 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap_45874 .pm-slide_header {padding:55px 15px 37px}
.pm-slide_wrap_45874 .pm-slide_header .title {margin:0 0 30px 0;padding:0;font-size:22px;font-weight:bold;color:#ffffff;text-align:center;letter-spacing:-0.03em;font-family: 'Pretendard-Regular';}
.pm-slide_thumb_45874 {margin:0 -6px;}
.pm-slide_thumb_45874:after {content:'';display:block;clear:both;}
.pm-slide_thumb_45874 .owl-dot {float:left;width:33.33%;padding:6px;box-sizing:border-box;cursor:pointer}
.pm-slide_thumb_45874 .owl-dot:nth-child(3n+1) {clear:both;}
.pm-slide_thumb_45874 .owl-dot > span {display:block;padding:12px;border:1px solid #ffffff;border-radius:25px;font-size:15px;color:#ffffff;box-sizing:border-box;text-align:center;font-family: 'Pretendard-Regular';}
.pm-slide_thumb_45874 .owl-dot:hover > span,
.pm-slide_thumb_45874 .owl-dot.active > span {border-color:#000000;background:#000000;color:#ffffff}

.pm-banner_slide_basic__735335__ {max-width:480px;margin:0 auto}
.pm-banner_slide_basic__735335__ a {display:block;border:none}
.pm-banner_slide_basic__735335__ a img {border:none}
.pm-banner_slide_basic__735335__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__735335__ .item {position:relative}
.pm-banner_slide_basic__735335__ .item img {vertical-align:top}

.pm-slide_wrap_45874 .pm-slide_cont {padding-bottom:50px;}

.pm-banner_slide_basic__735335__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__735335__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__735335__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__735335__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__735335__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__735335__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__735335__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__735335__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__735335__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__735335__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__735335__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__735335__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__735335__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__735335__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__735335__.empty__735335__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__735335__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__735335__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px) {
	.pm-slide_wrap_45874 {display:table;width:100%}
	.pm-slide_wrap_45874 > div {display:table-cell;vertical-align:middle;width:50%}
	.pm-slide_wrap_45874 .pm-slide_header {padding:0 78px 0 0;}
	.pm-slide_wrap_45874 .pm-slide_header .title {font-size:32px;text-align:left;font-family: 'Pretendard-Regular';}
	.pm-slide_wrap_45874 .pm-slide_cont {padding-bottom:0;padding-left:20px}

	.pm-slide_thumb_45874 {margin:0 -8px;}
	.pm-slide_thumb_45874 .owl-dot {padding:8px;}
	.pm-slide_thumb_45874 .owl-dot > span {transition:background-color ease .3s;font-size:18px;}

	.pm-banner_slide_basic__735335__ {margin-top:-40px}
}


/*     756705 : 블록 설정      */
.block_option__756705__ {display:table;width:100%}
.block_option__756705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__756705__ {}
}


@media (min-width:1024px){
	.row__756705__ {}
}

/*     735345 : BLANK 컨텐츠      */
.blank__735345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:84px}
.blank__735345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__735345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__735345__ {height:55px}
}

/*     753835 : 타이틀 텍스트      */
.title__753835__ {font-size:0}
.title__753835__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__753835__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__753835__.style_top p {padding-top:10px}
.title__753835__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__753835__.style_right p {padding-right:14px}
.title__753835__.style_right p:before {top:16%;right:0;width:100%;height:24px}

.title__753835__.style_bottom p {padding-bottom:12px}
.title__753835__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__753835__.style_left p {padding-left:14px}
.title__753835__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__753835__.style_circle1 p {padding-left:18px}
.title__753835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__753835__.style_circle2 p {padding-left:18px}
.title__753835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__753835__ p {font-size:40px}
	.title__753835__.style_top p:before {width:40px}
	.title__753835__.style_right p:before {height:40px}
	.title__753835__.style_bottom p:before {width:40px}
	.title__753835__.style_left p:before {height:40px}
}

/*     735405 : BLANK 컨텐츠      */
.blank__735405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:44px}
.blank__735405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__735405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__735405__ {height:55px}
}

/*     756715 : YouTube 동영상 플레이어      */
/* farm */
.farm__360355__ {display:table;width:100%}
.farm__360355__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__360355__ {display:block;position:relative;}
.player__360355__ .mobile_hide {display:none;}
.player__360355__ .pc_hide img {width:100%;}
.player__360355__ .player-item,
.player__360355__ iframe,
.player__360355__ embed,
.player__360355__ object,
.player__360355__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}

.player__360355__ .caption_wrap {position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;z-index: 1;
   //* background-color: rgba(0, 0, 0, 0.65);*//}
.player__360355__ .caption_wrap > div {display:table;width:100%;max-width:1000px;height:80%;margin:0 auto;}
.player__360355__ .caption_wrap .caption_inner {display:table-cell;vertical-align:middle;max-width:1000px;padding:0 15px;margin:0 auto;}
.player__360355__ .caption_wrap p {line-height:1.2em;margin:0 0 30px;padding:0;font-size:35px;font-weight:bold;color:{$farm_set[color]};letter-spacing:-6px;
wrod-break:keep-all}
.player__360355__ .caption_wrap button {position:relative;border:0;background:none;font-size:14px;color:{$farm_set[color]};}
.player__360355__ .caption_wrap button:before {content:'';display:block;position:absolute;width:50px;height:50px;border-radius:50%;background:{$farm_set[btn_color]};opacity:.9}
.player__360355__ .caption_wrap button span {display:block;position:relative;padding:14px 15px;}
.player__360355__ .quick_btn {display:none;}

@media (min-width:751px) {
	.player__360355__ {overflow:hidden;height:0;padding:0}
	.player__360355__ .mobile_hide {display:block;}
	.player__360355__ .pc_hide {display:none;}

	.player__360355__.player-16by9 {padding-bottom:56.25%}
	.player__360355__.player-4by3 {padding-bottom:75%}
}
@media (max-width:1024px) {
.player__360355__ .player-item, .player__360355__ iframe, .player__360355__ embed, .player__360355__ object, .player__360355__ video {display:block;        position: relative;}
}
@media (min-width:1024px) {
	.player__360355__ .caption_wrap p {font-size: 60px;word-break: keep-all;
    text-shadow: 0px 3px 5px rgba(255, 255, 255, 0.35);text-align: center;font-family: 'Pretendard-Regular', sans-serif;font-weight:bold;letter-spacing :0.5px;
}
   .player__360355__ .caption_wrap p span {font-size: 30px;color:#ffffff !important;
    text-shadow: 0px 3px 5px rgba(0, 0, 0, 0.35);text-align: center; font-family: 'Pretendard-Regular', sans-serif;letter-spacing :0.5px;
}
	.player__360355__ .caption_wrap button:before {width:68px;height:68px;display:none}
	.player__360355__ .caption_wrap button span {padding:24px 26px;}
	.player__360355__ .quick_btn {display:table;position:absolute;top:0;
	bottom:0;right:-400px;height:100%;margin:auto;margin-top:-75px;opacity:0;filter:Alpha(opacity=0);-webkit-transition:right 1.6s, opacity 4s cubic-bezier(.19,1,.22,1) 0.5s;transition:right 1.6s, opacity 4s cubic-bezier(.19,1,.22,1) 0.5s;z-index:1;}
	.player__360355__ .quick_btn.load {transition-delay:1s;right:-110px;opacity:1;filter:Alpha(opacity=100);}
	.player__360355__ .quick_btn a {display:table-cell;vertical-align:middle;transform:rotate(90deg);transform-origin:left;font-size:15px;font-weight:bold;color:#fff;}
	.player__360355__ .quick_btn a img {margin-right:5px;vertical-align:top;}
}




